name: tencent_live_fluttify
description: A `Tencent Live` flutter plugin, Powered by `Fluttify` engine.
version: 1.0.0
author: yohom <yohombao@qq.com>
homepage: https://fluttify.com
publish_to: none

environment:
  sdk: ">=2.6.0 <3.0.0"
  flutter: ">=1.12.13 <2.0.0"

dependencies:
  flutter:
    sdk: flutter
  
  foundation_fluttify: ^0.9.5

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  plugin:
    platforms:
      android:
        package: com.fluttify.tencent_live_fluttify
        pluginClass: TencentLiveFluttifyPlugin
      ios:
        pluginClass: TencentLiveFluttifyPlugin
  assets:
    - assets/